recovery:
  state:
    round: 561
    hash: "bce87d3bba880d058cb1b5473cfb069b9a59a64edc3fdd2b029e652d98a2d8dbf637da13fdfefd8c03caab2e446a3112"
    timestamp: "2025-12-02T01:07:00.359308902Z"
  bootstrap: null
  package: null
  stream: null
